# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'simple_grid_rails/version'

Gem::Specification.new do |spec|
  spec.name          = "simple_grid_rails"
  spec.version       = SimpleGridRails::VERSION
  spec.authors       = ["Jamie Barton"]
  spec.email         = ["jamie@launchmade.com"]

  spec.summary       = %q{Add simplegrid to Rails asset pipeline}
  spec.description   = %q{This gem bundles http://simplegrid.io into the Rails asset pipeline.}
  spec.homepage      = "https://github.com/notrab/simple_grid_rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest", "~> 5.0"
end
